--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "convenience method to reply to a message, useful in plugins. It's the same as doing: <tt>@bot.say m.replyto, string</tt> So if the message is private, it will reply to the user. If it was in a channel, it will reply in the channel."
full_name: Irc::UserMessage#plainreply
is_singleton: false
name: plainreply
params: (string, options={})
visibility: public
